@charset "UTF-8";
/* CSS Document */
body {
  
}

.row {max-width: 80rem;}

.white-logo {margin-top:5%; width:60%;}

/*font style*/
p {
    font-weight: 300;
    margin-bottom: 0.3rem;
    line-height: 1.2;
    color:#2a2a2a;
}
h1 {
    font-family:Georgia,"Times",serif; 
    font-size:2rem;
    color:#6d6d6d;
}
h2 {
    font-family:Georgia,"Times",serif; 
    font-size:1.5rem;
    color:#6d6d6d;
}

h3 {
     font-family:Georgia,"Times",serif; 
    font-size: 1.2rem;
     color:#6d6d6d;
}

.testimonialtext {
    color:#126189; font-size:1.5rem;
}

a {
    color:#7fba52;
}
a:hover {
    color:#71a74d;
}
a:active a:focus {
    color:#71a74d;
}

a.whitelink {
    color:#ffffff;
}
a.whitelink:hover {
    color:#f7f7f7;
}
a.whitelink:active a.whitelink:focus {
    color:#f7f7f7;
}
a.bluelink {
    color:#0097ac;
}
a.bluelink:hover {
    color:#0080a8;
}
a.bluelink:active a.whitelink:focus {
    color:#0080a8;
}

*::-moz-placeholder {
    color: #777777;
}

.cat_dropdown_smaller {
    width: 100%;
}

.heroimage {
    margin-top:5%;
}

/*list styles */
ul, ol, dl {
font-weight: 300;
}

.bottomfooter {
    padding-top:2%; 
    text-align:center;
}

.homecopy {
    padding-top:2%; padding-bottom:2%;
}

.opendaybutton {
    text-align:right;
}

.phoneno {
    font-size: 1.4rem;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    line-height: 1.8rem;
    padding-top: 1%;
    padding-right:2%;
        text-align: right;
}
.phoneno a {
    color:#fff;
}

.phoneno a:hover, a:focus, a:active {
    color:#f1f1f1;
}

.contentcopy {
    padding: 4% 0%;
}

/*gallery*/
.clearing-close:hover, .clearing-close:focus {
    color: #777777;
}
.clearing-close {
    color: #777777;
}
.clearing-caption {
    background: #ffffff none repeat scroll 0 0;
    color: #222;
    font-size: 1rem;
}
.clearing-assembled .clearing-container .carousel {
    background: #ffffff;
}
.clearing-blackout {
    background: #ffffff none repeat scroll 0 0;

}
.clearing-assembled .clearing-container .visible-img {
    background: #ffffff none repeat scroll 0 0;
    margin-top:3rem;
}

/*topbar*/

.top-bar {
    margin-top:6%;
    background: rgba(0, 0, 0, 0) none repeat scroll 100% 100%;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
}
.top-bar-section ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.top-bar-section ul li > a {
    font-size:1rem;
    text-transform:uppercase;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
        background-color: #71a74d;
        background: #71a74d;
color: #ffffff;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #7fba52 none repeat scroll 0 0;
    color: #ffffff;
     font-weight:300;
    font-size:1rem;
    text-align: left;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
    background: #71a74d none repeat scroll 0 0;
    color: #ffffff;
     font-weight:300;
    font-size:1rem;
}
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
    color: #444;
    display: block;
}

.top-bar-section .dropdown li.parent-link a,
.top-bar-section .dropdown li.parent-link a:hover {background:#71a74d; color:#ffffff;}
@media only screen and (min-width: 40.063em) {
.top-bar-section li:not(.has-form) a:not(.button):hover {background:#71a74d;color:#ffffff;}
.top-bar-section ul li:hover:not(.has-form) > a {background:#71a74d;color:#ffffff;}
}


.top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff;
    
}
.top-bar .toggle-topbar.menu-icon a {
    color: #ffffff;
}

.top-bar .toggle-topbar.menu-icon {
    margin-right: 1.2rem;
    margin-top: -16px;
    top: 50%;
    color:#fff;
}


/*mobile tab bar*/
.tab-bar {
    background: #7fba52 none repeat scroll 0 0;
    color: #ffffff;
    height: 3.4rem;
    line-height: 2.8125rem;
    position: relative;
}
.right-small {
    border-left: none;
}
.left-small {
    border-right: none;
}
ul.off-canvas-list li a {
    border-bottom: 1px solid #71a74d;
    color: #ffffff;
    display: block;
    padding: 0.66667rem;  
}
ul.off-canvas-list li a:hover {
    background: #71a74d;   
}
.left-off-canvas-menu {
    background: #7fba52 none repeat scroll 0 0;
    bottom: 0;
    box-sizing: content-box;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 0;
    transform: translate3d(-100%, 0px, 0px);
    transition: transform 500ms ease 0s;
    width: 15.625rem;
    z-index: 1001;
}
ul.off-canvas-list li label {
    background: #71a74d none repeat scroll 0 0;
    border-bottom: medium none;
    border-top: 1px solid #5e5e5e;
    color: #ffffff;
    display: block;
    font-size: 0.75rem;
    font-weight: bold;
    margin: 0;
    padding: 0.3rem 0.9375rem;
    text-transform: uppercase;
}

/*Menu 2*/
.menu2 {
    margin:-2% 0 0 0;
}

/*footer stuff*/
.footerlogo {
    float:left; margin-right:2%;
}
.pacelogo {
    float:right;
   
}
.footeraddress {
        text-align:left;
    font-size:0.8rem;
    padding-top: 1%;
    }

.copyright {
    text-align:right;
    font-size:0.7rem;
    margin-top:1.5%;
}

/*-------BUTTONS------*/

.independent {padding: 1rem 2rem 1.0625rem; margin:0; width:25%; background-color:#7fba52; color:#ffffff; text-align:center;}
.assisted {padding: 1rem 2rem 1.0625rem; margin:0; width:25%; background-color:#f6891e; color:#ffffff; text-align:center;}
.aged {padding: 1rem 2rem 1.0625rem; margin:0; width:25%; background-color:#0097ac; color:#ffffff; text-align:center;}
.respite {padding: 1rem 2rem 1.0625rem; margin:0; width:25%; background-color:#93b9b0; color:#ffffff; text-align:center;}


/*------NEW BUTTON----*/
.independent1 {padding: 1rem 2rem 1.0625rem; margin:0; width:33.3%; background-color:#7fba52; color:#ffffff; text-align:center;}
.independent1:hover {background-color:#71a74d;}
.independent1:active {background-color:#71a74d;}

.rac {padding: 1rem 2rem 1.0625rem; margin:0; width:33.3%; background-color:#0097ac; color:#ffffff; text-align:center;}
.rac:hover {background-color:#0080a8;}
.rac:active {background-color:#0080a8;}

.respite1 {padding: 1rem 2rem 1.0625rem; margin:0; width:33.3%; background-color:#93b9b0; color:#ffffff; text-align:center;}
.respite1:hover {background-color:#7eb9b1;}
.respite1:active {background-color:#7eb9b1;}



.rumhl {background-color:#0097ac; color:#ffffff; text-align:center; width:49.5%;}
.rumhl:hover {background-color:#0080a8;}
.rumhl:active {background-color:#0080a8;}
.adcourtl {background-color:#f6891e; color:#ffffff; text-align:center; width:49.5%;}
.adcourtl:hover {background-color:#e3741b;}
.adcourtl:active {background-color:#e3741b;}

/*---end new button----*/


.independent:hover {background-color:#71a74d;}
.assisted:hover {background-color:#e3741b;}
.aged:hover {background-color:#0080a8;}
.respite:hover {background-color:#7eb9b1;}

.independent:active {background-color:#71a74d;}
.assisted:active {background-color:#e3741b;}
.aged:active {background-color:#0080a8;}
.respite:active {background-color:#7eb9b1;}


.rumh {background-color:#0097ac; color:#ffffff; text-align:center;}
.rumh:hover {background-color:#0080a8;}
.rumh:active {background-color:#0080a8;}
.adcourt {background-color:#f6891e; color:#ffffff; text-align:center;}
.adcourt:hover {background-color:#e3741b;}
.adcourt:active {background-color:#e3741b;}

button, .button {
    font-size:1.1rem;
}

button.success, .button.success {
    background-color: #7fba52;
    border-color: #7fba52;
    color: #ffffff;
}
button.success, .button.success:hover {
    background-color: #71a74d;
    border-color: #71a74d;
    color: #ffffff;
}

button.homefeature, .button.homefeature {
    background-color: #d5edf5;
    border-color: #d5edf5;
    color: #126189;
    font-weight: 300;
    border-radius:10px;
    font-size:1.3rem;
    line-height:1.6rem;
}
button.homefeature, .button.homefeature:hover {
font-weight: 300;
        background-color:#e3f1f6;
    border-color: #e3f1f6;
    color: #126189;
    border-radius:10px;
   font-size:1.3rem;
    line-height:1.6rem;
}


 #map {
 text-align: center;
}
            .gm-style .gm-style-iw h4 {
                color: #7fba52;
                font-weight: 500;
            }
            .gm-style .gm-style-iw p {
                color: #969696;
                font-weight: 300;
                margin-bottom: 0.5rem;
            }
            .gm-style .gm-style-iw a {
                font-weight: 500;
                color: #7fba52;
                margin-bottom: 0.5rem;
                font-size: 1rem;
            }
            .gm-style .gm-style-iw a:hover {
                color: #71a74d;
                text-decoration: none;
            }

            .gm-title {color: #7fba52;}
            .gm-style .gm-iw a:link, .gm-style .gm-iw a:visited {
    color: #7fba52;
    text-decoration: none;
}

/*Youtube*/
 .youtube-container {
                display: block;
                margin: auto;
                width: 100%;
                max-width: 900px;
            }
            .youtube-player {
                display: block;
                width: 100%;
                /* assuming that the video has a 16:9 ratio */
                
                padding-bottom: 56.25%;
                overflow: hidden;
                position: relative;
                width: 100%;
                height: 100%;
                cursor: hand;
                cursor: pointer;
                display: block;
            }
            img.youtube-thumb {
                bottom: 0;
                display: block;
                left: 0;
                max-width: 100%;
                width: 100%;
                position: absolute;
                right: 0;
                top: 0;
                margin-top: -9.4%;
                height: auto
            }
            div.play-button {
                height: 72px;
                width: 72px;
                left: 50%;
                top: 50%;
                margin-left: -36px;
                margin-top: -36px;
                position: absolute;
                background: url("http://i.imgur.com/TxzC70f.png") no-repeat;
            }
            #youtube-iframe {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
            }


@media screen and (max-width:64em) {
    .reveal-modal {
    min-height: 60vh;
}
    .top-bar {margin-top:2%;}
    .top-bar-section ul li > a {
    font-size:0.8rem;
}
      .independent {padding: 1rem 0.5rem 1.0625rem;}
.assisted {padding: 1rem 0.5rem 1.0625rem;}
.aged {padding: 1rem 0.5rem 1.0625rem;}
.respite {padding: 1rem 0.5rem 1.0625rem;}

    .footerlogo {
    float:none; margin:0 auto 1% auto;
}
    .pacelogo {
        float:none;
         margin-bottom:0.5rem;
        padding-top:1%;
        padding-bottom:1%;
        
        border-bottom:1px solid #e3e3e3;
        
    }
    .footeraddress {
        text-align:center;
        margin-bottom: 2%;
        
    }
    .copyright {
    text-align:center;
        margin-top:0%;
}
    .bottomfooter {
    padding-top:5%; 
    text-align:center;
}
    
    .homecopy {
    padding:5%;
}
    .opendaybutton {
    text-align:right;
}
    
    .contactcontent {
        padding:0 5% 5% 5%;
    }
    .locationcontent {
        padding:0 5% 5% 5%;
    }
    .white-logo {margin-top:5%; width:100%;}
}

@media screen and (max-width:695px) {
    .independent {width:50%;}
.assisted {width:50%;}
.aged {width:50%;}
.respite {width:50%;}
    button, .button {
    font-size: 1rem;
        
        
           .independent1 {width:50%;}
        .rac {width:50%;}
        .respite1 {width:100%;}
        
}
}

@media screen and (max-width:40em) {
    h1 {
    font-size: 1.7rem;
}
    
        .independent1 {width:100%;}
        .rac {width:100%;}
        .respite1 {width:100%;}
    
    .rumhl {width:100%;}
    .adcourtl {width:100%;}
    
    .testimonialtext {
    color:#126189; font-size:1.1rem;
}
    .bottomfooter {
    padding-top:5%; 
    text-align:center;
}
    .opendaybutton {
    text-align:center;
}
   .independent {width:50%;}
.assisted {width:50%;}
.aged {width:50%;}
.respite {width:50%;}
    
    .top-bar {
    margin-top: 0%;
}
    .top-bar.expanded .title-area {
    background: none repeat scroll 0 0;
}
.top-bar .toggle-topbar {
    position: absolute;
        left:0;
    top: 0;
    right:50;
    }
    
.top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff;
    
}
.top-bar .toggle-topbar.menu-icon a {
    color: #ffffff;
}

.top-bar .toggle-topbar.menu-icon {
    margin-right: 1.2rem;
    margin-top: -16px;
    top: 50%;
        color: #ffffff;
}
    .top-bar-section li:not(.has-form) a:not(.button) {
    background: #7fba52 none repeat scroll 0 0;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
}
  .clearing-main-prev, .clearing-main-next {
position: absolute;
height: 100%;
width: 40px;
top: 0; 
    }
.clearing-main-prev > span, .clearing-main-next > span {
position: absolute;
top: 50%;
display: block;
width: 0;
height: 0;
border: solid 12px; 
    }
.clearing-main-prev > span:hover, .clearing-main-next > span:hover {
opacity: 0.8; 
    }
.clearing-main-prev {
left: 0; }
.clearing-main-prev > span {
left: 5px;
border-color: transparent;
border-right-color: #cccccc; 
    }
.clearing-main-next {
right: 0; 
    }
.clearing-main-next > span {
border-color: transparent;
border-left-color: #cccccc; 
    }
.clearing-main-prev.disabled, .clearing-main-next.disabled {
opacity: 0.3;
    }
    .clearing-assembled .clearing-container .carousel {
    background: #ece3d4;
    height: 120px;
    margin-top: 10px;
    text-align: center; 
    }
    .clearing-assembled .clearing-container .carousel > ul {
      display: inline-block;
      z-index: 999;
      height: 100%;
      position: relative;
      float: none; 
    }
      .clearing-assembled .clearing-container .carousel > ul li {
        clear: none;
        cursor: pointer;
        display: block;
        float: left;
        margin-right: 0;
        min-height: inherit;
        opacity: .4;
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 120px; 
    }
        .clearing-assembled .clearing-container .carousel > ul li.fix-height img {
          height: 100%;
          max-width: none;
    }
        .clearing-assembled .clearing-container .carousel > ul li a.th {
          border: none;
          box-shadow: none;
          display: block; 
    }
        .clearing-assembled .clearing-container .carousel > ul li img {
          cursor: pointer !important;
          width: 100% !important; 
    }
        .clearing-assembled .clearing-container .carousel > ul li.visible {
          opacity: 1; 
    }
        .clearing-assembled .clearing-container .carousel > ul li:hover {
          opacity: .8; 
    }
  .clearing-assembled .clearing-container .visible-img {
    background: #ffffff none repeat scroll 0 0;
    height: 50%;
    overflow: hidden;
}

  .clearing-close {
    padding-left: 0;
    padding-top: 0;
    position: absolute;
    top: 10px;
    right: 20px; } 
  
}

@media screen and (max-width:340px) {
    .independent {width:100%; padding: 0.7rem 0.5rem 0.7rem;}
.assisted {width:100%; padding: 0.7rem 0.5rem 0.7rem;}
.aged {width:100%; padding: 0.7rem 0.5rem 0.7rem;}
.respite {width:100%; padding: 0.7rem 0.5rem 0.7rem;}
}